CLASS BAD_ANY_CAST(3)

NAME
boost::bad_any_cast - The exception thrown in the event of a failed any_cast of an any value.

SYNOPSIS

// In header: <boost/any.hpp>
class bad_any_cast : public std::bad_cast {
public:
  virtual const char * what() const;
};

DESCRIPTION

virtual const char * what() const;